KDVI(1)

NAME
kdvi - KDE DVI Viewer

SYNOPSIS
kviewshell [Qt-options] [KDE-options] part file(s)

DESCRIPTION
This manual page documents briefly the kdvi KDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KDVI is a plugin for the KViewshell program which allows KViewshell to display DVI-files (.dvi) which are produced by the TeX typesetting system. KDVI supports many extensions of the DVI standard, for instance the inclusion of PostScript® graphics or hyperlinks. More details, examples and all the technical specifications can be found in the file KDVI-features.dvi (or see KDVI-features.tex for the TeX source of that file).

For up-to-date information, consult KDVI's home page.

TeX is a high-end typesetting system geared towards scientific, and in particular mathematical typesetting. More information about TeX and DVI can be found on the homepage of the TeX user group or the German German DANTE e.V..

This program is part of the official KDE graphics module.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Arguments:

part
    The part to use

OPTIONS

--unique
    Check if the file is loaded in another kviewshell. If it is, bring up the other kviewshell. Otherwise, load the file.

--paper
    Sets paper size (not implemented at the moment, only for compatibility with lyx)

file(s)
    Files to load

SEE ALSO
The full documentation for kdvi is maintained as a docbook manual. If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/kdvi

should give you access to the complete manual.

AUTHOR
KViewShell was written by Matthias Hoelzer-Kluepfel <mhk@caldera.de>, David Sweet <dsweet@kde.org>, Mark Donohoe, Markku Hihnala, David Faure, Daniel Duley, Espen Sand and Stefan Kebekus <kebekus@kde.org>.
Please use http://bugs.kde.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).